Subject: RE: Wedding Plans
From: "Kathy Henderson" <[email-masked]>
To: "Patricia Finan" <[email-masked]>
Date: Wed, 16 Apr 2003 19:05:27 -0400

Nope, I think we'd still want it inside the church. Dennis spoke to Paul
about some of the arrangements today.

Kathy

> -----Original Message-----
> From: Patricia Finan [mailto:[email-masked]]
> Sent: Wednesday, April 16, 2003 10:19 AM
> To: Kathy Henderson
> Subject: Re: Wedding Plans
>
>
> Hi!
>
> If you are hoping for good weather does that mean you want to have it
> outside instead of in the church? We'll need to make sure the church gets
> cleaned first if you want it inside.
>
> Congratulations!
> Patty
>
> ----- Original Message -----
> From: "Kathy Henderson" <[email-masked]>
> To: "Patty Finan" <[email-masked]>
> Sent: Tuesday, April 15, 2003 8:07 PM
> Subject: Wedding Plans
>
>
> > Hi Patty,
> >
> > We've made a decision finally!  We'd like to have the wedding at Huron
> City,
> > Wednesday evening, May 21.
> >
> > Dennis or I will drop off a check for the deposit (or I'll let you know
> it's
> > in the mail tomorrow.)
> >
> > I'll be in touch soon to discuss more details.
> >
> > Pray for nice weather. :)
> >
> > Kathy Henderson
> >
> >
>